<!DOCTYPE html>
<html lang="zxx">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link
      href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&display=swap"
      rel="stylesheet"
    />
  <link rel="stylesheet" type="text/css" href="css/styles.css">
  <title>Responsive</title>
</head>
<body>
<header class="header">
  <div class="header-wrap">
    <div class="menu_wrap">
      <div class="header_logo">
        <img src="img/logo.png" alt="logo">
      </div>
      <div class="header-menu">
        <a href="#home">Home</a>
        <a href="#about">About</a>
        <a href="#cervises">Cervises</a>
        <a href="#pricing">Pricing</a>
        <a href="#contact">Contact</a>
      </div>
    </div>
   <div class="header-text_wrap">
     <p class="header_heading">
       Professional developers<br>  heals care
     </p>
     <p class="header_text">
       Lorem ipsum dolor sit amet, consectetur adipisicing elit.<br>
       Accusamus itaque laborum, laudantium placeat provident quaerat voluptate?
     </p>
   </div>

   <div class="header-link">
     <link
             rel="stylesheet"
             href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"
     />
     <i class="fa fa-heartbeat" aria-hidden="true"></i>
     <i class="fa fa-medkit" aria-hidden="true"></i>
     <i class="fa fa-stethoscope" aria-hidden="true"></i>
   </div>
  </div>
</header>


<main class="section-main">

  <div class="section_card_wrap">

    <div class="section_card">

      <img class="section_card_img"
           src="img/tools.png"
           alt="about"/>
      <div class="section_card_right_container">
        <h2 class="section_head">
          About clinic
        </h2>
        <p class="section_paragraph">
          professional care
        </p>
        <h3 class="section_text">
          Tranquility cracks
        </h3>
        <p class="section_card_text">
          We go on a visually stimulating adventure through some
          a complex series of paths, tunnel ways and
          awe-inspiring views.
        </p>
        <h3 class="section_text">
          Tranquility cracks
        </h3>
        <p class="section_card_text">
          We go on a visually stimulating adventure through some
          a complex series of paths, tunnel ways and
          awe-inspiring views.
        </p>
        <h3 class="section_text">
          Tranquility cracks
        </h3>
        <p class="section_card_text">
          We go on a visually stimulating adventure through some
          a complex series of paths, tunnel ways and
          awe-inspiring views.
        </p>

      </div>
    </div>
  </div>


  <section class="section-cards">
    <div class="section-cards_header">
      <h2>How we can help you</h2>
      <p>READ MORE ABOUT OUR SERVICES</p>
    </div>
   <div class="section_wrap">
     <div class="card">
       <img class="card_image" src="img/icons/cardiology.jpg" alt="card">
       <article class="section-cards_article">
         <h4>Cardiology</h4>
         <p class="text">
           Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa cumque earum perspiciatis.
           Animi consequuntur dolore doloribus
         </p>
       </article>

     </div>
     <div class="card">
       <img class="card_image" src="img/icons/dentistry.jpg" alt="card">
       <article class="section-cards_article">
         <h4>Dentistry</h4>
         <p class="text">
           Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa cumque earum perspiciatis.
           Animi consequuntur dolore doloribus
         </p>
       </article>
     </div>
     <div class="card">
       <img class="card_image" src="img/icons/laboratory.jpg" alt="card">
       <article class="section-cards_article">
         <h4>Laboratory</h4>
         <p class="text">
           Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa cumque earum perspiciatis.
           Animi consequuntur dolore doloribus
         </p>
       </article>
     </div>
   </div>
   <div class="section_wrap">
     <div  class="card">
       <img class="card_image" src="img/icons/radiology.jpg" alt="card">
       <article class="section-cards_article">
         <h4>Radiology</h4>
         <p class="text">
           Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa cumque earum perspiciatis.
           Animi consequuntur dolore doloribus
         </p>
       </article>
     </div>
     <div class="card">
       <img class="card_image" src="img/icons/oftalmology.jpg" alt="card">
       <article class="section-cards_article">
         <h4>Oftalmology</h4>
         <p class="text">
           Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa cumque earum perspiciatis.
           Animi consequuntur dolore doloribus
         </p>
       </article>
     </div>
     <div class="card">
       <img class="card_image" src="img/icons/pediatrics.jpg" alt="card">
       <article class="section-cards_article">
         <h4>Pediatrics</h4>
         <p class="text">
           Lorem ipsum dolor sit amet, consectetur adipisicing elit. Culpa cumque earum perspiciatis.
           Animi consequuntur dolore doloribus
         </p>
       </article>
     </div>
   </div>
  </section>

  <section>
    <div class="section-carousel">
      <div class="section-carousel_card-1">
        <h4>Allergy check</h4>
        <h2>250$</h2>
        <p>Lorem ipsum</p>
        <p>Lorem ipsum dolor </p>
        <p>Lorem ipsum </p>
        <p>Lorem ipsum dolor sit amet</p>
        <p>Lorem  sit amet</p>
        <p>Lorem ipsum dolor sit</p>
        <button class="carousel_button">
          Get now
        </button>
      </div>
      <div class="section-carousel_card-2">
        <h4>Allergy check</h4>
        <h2>250$</h2>
        <p>Lorem ipsum dolor amet</p>
        <p>Lorem ipsum amet</p>
        <p>Lorem ipsum dolor sit </p>
        <p> dolor sit amet</p>
        <p>Lorem amet</p>
        <p>Lorem ipsum dolor amet</p>
        <button class="carousel_button">
          Get now
        </button>
      </div>
      <div class="section-carousel_card-3">
        <h4>Allergy check</h4>
        <h2>250$</h2>
        <p> dolor sit amet</p>
        <p>Lorem ipsum dolor sit amet</p>
        <p>Lorem  sit amet</p>
        <p>Lorem ipsum  amet</p>
        <p>Lorem ipsum dolor sit amet</p>
        <p>Lorem ipsum dolor</p>
        <button class="carousel_button">
          Get now
        </button>
      </div>
    </div>


  </section>

  <section class="section-contact">
    <h2>Make an appointment</h2>
    <img src="img/contact_image.jpg" alt="contact">
    <div class="contact_form">

      <p>Allergy check</p>
      <p>250$</p>
      <form class="contact_form">

        <input type="text" id="name" name="name" placeholder="Full name">
        <input type="date" name="date" id="date">
        <input type="text" name="subject" id="subject" list="subjects" placeholder="subject">
        <datalist id="subjects">
          <option value="Cardiology"></option>
          <option value="Dentistry"></option>
          <option value="Laboratory"></option>
          <option value="Radiology"></option>
          <option value="Oftalmology"></option>
          <option value="Pediatrics"></option>
        </datalist>
        <input type="number" name="number" id="number" placeholder="Phone number">
        <input type="email" name="email" id="email" placeholder="Email">

        <button class="contact_button">
          Get now
        </button>
      </form>
    </div>

  </section>
</main>

<footer class="footer">
 <p class="footer_text"> Copyright @ 2021 EPAM</p>
</footer>
</body>
</html>